using GraphicsManager.Objects;

namespace Luski.GUI.MainScreen.UI.LuskiControls.ServerForms;

public class LoginUI : UserControl
{
    public TextBox Username = new(), Password = new();

    public LoginUI()
    {
        
    }
}